libindicate-qt 0.2.5.91-5 source package in Ubuntu

Changelog

libindicate-qt (0.2.5.91-5) unstable; urgency=low


  * Team upload.

  [ Felix Geyer ]
  * Bump libindicate version check to 0.7.
    - 02_libindicate_06.diff -> 02_libindicate_07.diff

  [ Evgeni Golov ]
  * Standards-Version: 3.9.3

 -- Evgeni Golov <email address hidden>  Sun, 20 May 2012 18:40:18 +0200

Upload details

Uploaded by:
The Ayatana Packagers on 2012-05-21
Uploaded to:
Sid
Original maintainer:
The Ayatana Packagers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe libs
Cosmic release on 2018-05-01 universe libs
Bionic release on 2017-10-24 universe libs
Artful release on 2017-04-20 universe libs
Xenial release on 2015-10-22 universe libs
Trusty release on 2013-10-18 universe libs

Downloads

File Size SHA-256 Checksum
libindicate-qt_0.2.5.91-5.dsc 1.5 KiB 23a22d0cb4a6af60351f504939569a82af9f4d6fcdd5dfb1d18685336f10d3d3
libindicate-qt_0.2.5.91.orig.tar.gz 37.3 KiB ea399a7135d4f78c011801b7209d1ea0628c1cc5d0332ecaae622da55f8f77ae
libindicate-qt_0.2.5.91-5.debian.tar.gz 5.1 KiB 11ac1c983dc0f326c9280941d82d51e98d246dfb033cbdcdddacd9bbb8d98066

No changes file available.

Binary packages built by this source

libindicate-qt-dev: No summary available for libindicate-qt-dev in ubuntu raring.

No description available for libindicate-qt-dev in ubuntu raring.

libindicate-qt1: No summary available for libindicate-qt1 in ubuntu yakkety.

No description available for libindicate-qt1 in ubuntu yakkety.

libindicate-qt1-dbgsym: debug symbols for package libindicate-qt1

 libindicate-qt makes it possible to write libindicate-enabled applications
 using Qt.
 .
 This package contains shared libraries to be used by applications.